CVE-2022-22260 – The kernel module has a UAF vulnerability.Successful exploitation of this vulnerability wi …

Vuln ID: CVE-2022-22260

Published:  2022-05-13  15:15:08Z

Description: The kernel module has a UAF vulnerability.Successful exploitation of this vulnerability will affect data integrity and availability.

Source: NVD.NIST.GOV